html {
    background-color: #2a5885;
}

#form {
    color: #fff;
    background-color: #4872a3;
    padding: 20px;
    border-radius: 4px;;
    max-width: 900px;
    height: 100%;
}

#btn {
    cursor: pointer;
}

#btn::after {
    border-color: transparent transparent #2a5885 #2a5885!important;
}

@media screen and (min-width: 426px) {
    #form {
        height: auto;
        margin: 2em auto;
    }
}